/* Home Slider Photo */
.c-home-slider {
   .c-home-slider-box {
      position: relative;
      top: -130px;
      width: 100%;
      margin: 0 auto;
      height: 100%;

      img {
         &.c-home-slider-image {
            max-width: initial;
            min-width: 100%;
            display: block;
            border-radius: 10px;
            -webkit-transition: border-radius 1s;
            transition: border-radius 1s;
            box-shadow: 0px 9px 20px 0px rgba(120,120,120,0.2);
            -webkit-box-shadow: 0px 9px 20px 0px rgba(120,120,120,0.2);
            -moz-box-shadow: 0px 9px 20px 0px rgba(120,120,120,0.2);
         }
      }
   }
}

.c-background-img-content {
   background-position: center;
   background-repeat: no-repeat;
   width: 100%;
}